<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="effe1d19bd2b0c4155cf2e7a246d8a2a">
  <dict>
    <!--2024-04-12 10:52:33.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2023-12-18 16:55:00.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-12-18 16:55:00.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
